我下了个eclipse-php-helios-SR2-linux-gtk.tar.gz,但是

回复
Mazenvoy
帖子: 306
注册时间: 2010-04-02 21:17
送出感谢: 0
接收感谢: 2 次

我下了个eclipse-php-helios-SR2-linux-gtk.tar.gz,但是

#1

帖子 Mazenvoy » 2011-04-29 19:29

我在编辑界面想输入echo时,当打到e时,eclipse就自动推出了,该怎么办呢

这版能讨论这种问题吧
头像
HelloAndroid
帖子: 156
注册时间: 2010-10-17 18:23
送出感谢: 0
接收感谢: 0

Re: 我下了个eclipse-php-helios-SR2-linux-gtk.tar.gz,但是

#2

帖子 HelloAndroid » 2011-04-29 19:35

你用eclipse编辑什么啊?
用起来还是蛮舒服的!
生命在于折腾!
为什么这个论坛复旦的人很少!!
Mazenvoy
帖子: 306
注册时间: 2010-04-02 21:17
送出感谢: 0
接收感谢: 2 次

Re: 我下了个eclipse-php-helios-SR2-linux-gtk.tar.gz,但是

#3

帖子 Mazenvoy » 2011-04-29 20:22

HelloAndroid 写了:你用eclipse编辑什么啊?

php
头像
灰色小狼
帖子: 4572
注册时间: 2008-12-06 10:38
系统: Arch
送出感谢: 21 次
接收感谢: 30 次

Re: 我下了个eclipse-php-helios-SR2-linux-gtk.tar.gz,但是

#4

帖子 灰色小狼 » 2011-04-29 20:38

¥sudo nano /usr/share/eclipse/eclipse.ini
加上一句:
-Dorg.eclipse.swt.browser.UseWebKitGTK=true
如果不行,就加上:
-Dorg.eclipse.swt.browser.XULRunnerPath==/usr/lib/xulrunner-2.0/
Mazenvoy
帖子: 306
注册时间: 2010-04-02 21:17
送出感谢: 0
接收感谢: 2 次

Re: 我下了个eclipse-php-helios-SR2-linux-gtk.tar.gz,但是

#5

帖子 Mazenvoy » 2011-04-29 20:47

灰色小狼 写了:¥sudo nano /usr/share/eclipse/eclipse.ini
加上一句:
-Dorg.eclipse.swt.browser.UseWebKitGTK=true
如果不行,就加上:
-Dorg.eclipse.swt.browser.XULRunnerPath==/usr/lib/xulrunner-2.0/
内牛满面啊,为了这问题我都蛋疼了好几天了,看来我的google能力实在是要加强

不过早知道发个贴就解决我也就不会如此蛋疼了

十分感谢
回复

回到 “Arch发行版”